﻿/* Add your overrides of the default styles in this style sheet */

/* Login form */
.login-form {
    width: 400px;
    border: solid 1px #c2c4c6;
    padding: 15px;
    margin: 40px 0; 
}

.login-form label {
    display: block;
}

.login-form-failure {
    color: #9b0014;
    font-weight: bold;
}

.login-form-buttons {
    text-align: right;
}

.login-form  div {
    margin-bottom: 10px;
}

/* custom */


.imgSiteLogo
{
    height : 85px;
    width : 182px;
    vertical-align : middle;
}

#header span
{
    font-family: Arial;
    font-size:200%;
    font-weight:normal;
    letter-spacing: 0px;
}

.variableselector_valuesselect_box {
    background-color: #dfdfdf;
}

.variableselector_markingtips_link
{
    text-decoration: underline; 
}

dl.information_definitionlist dt {
    text-decoration: underline;   
/*    font-weight: bold;*/
    margin-top: 1em;
    line-height: 120%;
}

.variableselector_continue_button {
    font-weight: bold;
    background: #5c9ccc;
}
.footnote_mandatory {
    color: #000000;
}

.hide {
    display : none;
}
